.presentationPage{
    text-align: center;
}



.gridRow{
    display: flex;
    flex-direction: row;
    border: 2px solid black;
    margin: 2em;
    padding: 2em;
    text-align: justify;
    align-items: center;
    background-color: rgba(180, 220, 212, 0.7);
    border-radius: 0.5em;
}

.gridRowReverse{
    display: flex;
    flex-direction: row-reverse;
    border: 2px solid black;
    margin: 2em;
    padding: 2em;
    text-align: justify;
    align-items: center;
    background-color: rgba(180, 220, 212, 0.7);
    border-radius: 0.5em;
}

img{
    width: 100%;
    height: 100%;
    margin: 2em;
    vertical-align: middle;
}

.gridImg{
    display: grid;
    grid-template-columns: repeat(6/ 2em);
    grid-gap: 2em;
}

menuBurger{
    height: 10%;
    width: 10%;
}